branch: master
files:
  fonts/ttf/KiwiMaru-Light.ttf: KiwiMaru-Light.ttf
  fonts/ttf/KiwiMaru-Medium.ttf: KiwiMaru-Medium.ttf
  fonts/ttf/KiwiMaru-Regular.ttf: KiwiMaru-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/Kiwi-KawagotoKajiru/Kiwi-Maru.git
